<template>
  <div>
    <div class="content">
      <detail :breads="breads" title="审核中标公告"></detail>
    </div>
  </div>
</template>

<script>
import detail from '@components/examineDetail.vue'
export default {
  name: 'bidDetail',
  components: {
    detail
  },
  data() {
    return {
      breads: ['招投标管理', '中标公告列表', '审核中标公告']
    }
  }

}
</script>

<style>
</style>
